::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #FFBAD2;
}

::-webkit-scrollbar-thumb {
  background: #B23FC4;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #47AFDE;
}

*{
	cursor: url("https://i.imgur.com/arKnMLu.gif"), auto;
}
a{
	cursor: url("https://64.media.tumblr.com/a4e41ef8b3a45121eb0e41e94ec4d0a5/f7f35962258ebe0c-40/s75x75_c1/c58bbefa674650d966147453bcdc535d451551c1.gif"), auto;
	text-decoration: none;
}

body{
	/* background-image: url("https://64.media.tumblr.com/1661037518d84514148c612bce1ab1a2/tumblr_inline_ml7ycsUUDB1qz4rgp.gif"); */
	background-image: url("https://i.pinimg.com/originals/ef/51/a8/ef51a8acba57cb066a5a7fac167d06c2.gif");
	/* background-image: url("https://64.media.tumblr.com/517b61d902de6c34b0fab7fa8766e413/54dbdd530a69c1c9-d1/s75x75_c1/83a4b235e92058ebab37fdd87268f90e229664c8.pnj"); */
	background-size: 100%;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

@font-face{
	font-family: mikiyu;
	src: url(font/mikiyu-mokomori-kuro.ttf);
}
@font-face {
	font-family: kiwisoda;
	src: url(font/KiwiSoda.ttf);
}

@keyframes rotating{
	0%   {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
}
main{
	width: 700px;
	height: 650px;
	position: relative;
	margin: 30px auto auto auto;
	background-color: #FFEDF2;
		
	border-image-slice: 17 17 17 17;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 20px 20px 20px 20px;
	border-image-repeat: round round;
	border-image-source: url("https://file.garden/Z4-KIXj5okOfzeyR/borders/ww.png");
	border-style: solid;
}
.lace{
	position: absolute;
	animation: rotating 8s linear infinite;
	pointer-event: none;
}
nav a{
	font-family: mikiyu;
	color: #44244F;
	text-decoration: none;
}
nav a:hover{
	color: #8C4CA1;
	text-style: italic;
}
#nenroid{
	position: absolute;
	top: 50%;
	left: 97%;
	height: 300px;
	pointer-event: none;
}

h1{
	font-family: kiwisoda;
	color: #44244F;
}
.content{
	position: relative;
	padding: 0 20px 0 70px;
	height: 100%;
	margin: auto;
	/* background-color: blue; */
	align-items: center;
	text-align: center;
	overflow-y: auto;
	overflow-x: hidden;
}
.fandoms img{
	/* mix-blend-mode: luminosity; */
	height: 120px;
}
.fandoms img:hover{
	mix-blend-mode: normal;
}

.image-filter--pastel img {
  filter: brightness(1.2) contrast(0.6) brightness(1.1) saturate(1.4);
}
 .image-filter--pastel::before {
  background: white;
  opacity: 0.3;
  mix-blend-mode: soft-light;
}
 .image-filter--pastel::after {
  background: #ff9bf5; /* change color here */
  opacity: 0.4;
  mix-blend-mode: color;
}